<?xml version="1.0"?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="EnterpriseResoursePlanning.CustomerService.WinUI.Properties.Settings.MoveCloudConnectionString" connectionString="Data Source=localhost;Initial Catalog=YiYun;Persist Security Info=True;User ID=YiYun_Login;Password=1234567" providerName="System.Data.SqlClient"/>
        <add name="EnterpriseResoursePlanning.CustomerService.WinUI.Properties.Settings.YiYunConnectionString" connectionString="Data Source=localhost;Initial Catalog=YiYun;Persist Security Info=True;User ID=YiYun_Login;Password=1234567" providerName="System.Data.SqlClient"/>
    </connectionStrings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
